[strings]
1=Willkommen zu Wizard FrameShop! Bitte klicken Sie auf die Schaltfläche Installieren, um fortzufahren.
2=Diese Installation von FrameShop ist die aktuellste!
3=(nicht installiert)
4=Der FrameShop Server ist nicht verfügbar. Klicken Sie auf Weiter um einen neuen Server zu installieren.
5=Bitte wählen Sie einen verfügbaren Servernamen um fortzufahren.
6=In Vorbereitung
7=In Bearbeitung
8=Fertig
9=
Erfordert Aufmerksamkeit
10=Bitte fügen Sie einen Servernamen hinzu oder markieren Sie einen in der Liste.
11=Koonnte keine Verbindung zur Datenbank hergestellt werden. Bitte prüfen Sie Ihre Verbindungseinstellungen und versuchen Sie es erneut.
12=Quelle konnte nicht gefunden werden: \r\r
13=Konnte nicht gefunden werden: \r\r
14=Bitte wählen Sie einen Servernamen um fortzufahren.
15=Verbindung zum FrameShop Server fehlgeschlagen, nochmal mit den Einstellungen versuchen?\r\r
16=Verbindungsfehler
17=Frameshow erfordert 64-Bit-Windows um zu schneiden. \r\r Für weitere Informationen rufen Sie denWizard Kunden-Service an.
20=Ausgabe
21=CLIENT
22=SERVER
23=Version
24=Pfad
25=Erweiterte
26=Neue Version von FrameShop ist verfügbar, klicken Sie für weiter auf installieren
27=FrameShop installieren
28=Kontaktieren Sie uns
29=Verbindung
30=Server installieren
31=Treiber installieren
32=Client installieren
33=Weiter
34=Der FrameShop-Server auf diesem Computer, welcher zuvor verbunden wurde ist derzeit nicht in Betrieb. Bitte aktualisieren Sie die Verbindung mit dem FrameShop-Server um die Installation fortzusetzen.
35=Server
36=Der FrameShop-Server muss auch aktualisiert werden, bevor diese neue Software arbeitet.
37=Server Update notwendig
38=CLIENT
39=Abbrechen
40=Client Status
41=Installation
42=Die FrameShop Installation ist bereit zu starten.\r\r Bitte klicken Sie auf Weiter um die Installation xu starten.
43=Start
45=Installation fertig
46=Danke das Sie FrameShop installiert haben, Das Programm wird jetzt gestartet.
47=Beenden
48=Datenbankname
49=Verfügbare Server
50=Server einstellen
51=Es wird nach verfügbaren FrameShop Servers gesucht.
52=Serververbindung
